<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylx.point.mapper.PointUserSignLogMapper">
    
    <resultMap type="PointUserSignLog" id="PointUserSignLogResult">
        <result property="id"    column="id"    />
        <result property="openId"    column="open_id"    />
        <result property="activityId"    column="activity_id"    />
        <result property="taskId"    column="task_id"    />
        <result property="signDate"    column="sign_date"    />
        <result property="continuousDays"    column="continuous_days"    />
        <result property="points"    column="points"    />
        <result property="isMakeUp"    column="is_make_up"    />
        <result property="createTime"    column="create_time"    />
    </resultMap>

</mapper>